## node-is-data-descriptor 0.1.4

=== debian/changelog ===
node-is-data-descriptor (0.1.4-1) unstable; urgency=low

  * Initial release (Closes: #840944)

 -- Sruthi Chandran <srud@disroot.org>  Sun, 16 Oct 2016 17:22:16 +0530
