=== debian/control ===
Source: node-is-data-descriptor
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/is-data-descriptor
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-is-data-descriptor.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-is-data-descriptor.git

Package: node-is-data-descriptor
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-kind-of (>> 3.0.2)
Description: True if a value has characteristics of a valid JS data descriptor
 Returns true if a value has the characteristics of a valid JavaScript data 
 descriptor.
 .
 Node.js is an event-based server-side JavaScript engine.
