=== debian/tests/control ===
Tests: require
Depends: node-is-data-descriptor
