=== debian/control ===
Source: node-is-data-descriptor
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Section: web
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 12)
 , dh-sequence-nodejs
 , mocha <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-is-data-descriptor
Vcs-Git: https://salsa.debian.org/js-team/node-is-data-descriptor.git
Homepage: https://github.com/jonschlinkert/is-data-descriptor
Rules-Requires-Root: no

Package: node-is-data-descriptor
Architecture: all
Depends: ${misc:Depends}
 , node-kind-of
Description: True if a value has characteristics of a valid JS data descriptor
 Returns true if a value has the characteristics of a valid JavaScript data
 descriptor.
 .
 Node.js is an event-based server-side JavaScript engine.
