=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-is-data-descriptor-$1.tar.gz/ \
 https://github.com/jonschlinkert/is-data-descriptor/tags .*/archive/v?([\d\.]+).tar.gz
