## node-is-data-descriptor 1.0.0%2B~1.0.0

=== debian/control ===
Source: node-is-data-descriptor
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-is-data-descriptor
Vcs-Git: https://salsa.debian.org/js-team/node-is-data-descriptor.git
Homepage: https://github.com/jonschlinkert/is-data-descriptor
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-is-data-descriptor
Architecture: all
Depends: ${misc:Depends}
 , node-kind-of
Provides: ${nodejs:Provides}
Description: True if a value has characteristics of a valid JS data descriptor
 Returns true if a value has the characteristics of a valid JavaScript data
 descriptor.
 .
 Node.js is an event-based server-side JavaScript engine.
