## node-is-data-descriptor 1.0.0+~1.0.0

=== debian/changelog ===
node-is-data-descriptor (1.0.0+~1.0.0-1) unstable; urgency=medium

  * Team upload
  * Change section to javascript
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Mon, 03 Jan 2022 18:59:51 +0100
